p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:3000px;z-index:1;}
#Img41 {display:block;overflow:hidden;position:absolute;left:472px;top:2123px;width:906px;height:519px;z-index:2;}
#Img41Inner {position:absolute;width:906px;height:519px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:365px;top:621px;width:1007px;height:294px;z-index:3;}
#Img25Inner {position:absolute;width:1007px;height:294px;border:0px;}
#whtop {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:175px;z-index:4;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:23px;top:249px;width:1355px;height:360px;z-index:5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:1355px;height:360px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {display:block;position:absolute;left:1293px;top:153px;width:85px;height:25px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1181px;top:4px;width:185px;height:185px;z-index:7;}
#Img3Inner {position:absolute;width:185px;height:185px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:8px;width:579px;height:171px;z-index:8;}
#Img1Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:178px;z-index:9;}
#Img4Inner {position:absolute;width:1355px;height:178px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:23px;top:181px;width:1330px;height:45px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:23px;top:930px;width:437px;height:351px;z-index:11;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:30px;top:255px;width:1341px;height:345px;z-index:12;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal1GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal1SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1075px;top:273px;width:291px;height:321px;z-index:13;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:291px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:24px;top:230px;width:1354px;height:20px;z-index:14;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:23px;top:619px;width:1354px;height:20px;z-index:15;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:30px;top:273px;width:265px;height:321px;z-index:16;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:265px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:99px;top:289px;width:99px;height:45px;z-index:17;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:36px;top:948px;width:401px;height:315px;z-index:18;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:481px;top:930px;width:437px;height:351px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal3 {display:block;overflow:hidden;position:absolute;left:494px;top:948px;width:401px;height:315px;z-index:20;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:939px;top:930px;width:437px;height:351px;z-index:21;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal4 {display:block;overflow:hidden;position:absolute;left:952px;top:948px;width:401px;height:315px;z-index:22;}
#Gal4Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal4Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal4SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal4SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:23px;top:1340px;width:437px;height:351px;z-index:23;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal5 {display:block;overflow:hidden;position:absolute;left:36px;top:1358px;width:401px;height:315px;z-index:24;}
#Gal5Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal5Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal5SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal5SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text3 {display:block;position:absolute;left:36px;top:894px;width:299px;height:36px;z-index:25;}
#Text4 {display:block;position:absolute;left:494px;top:894px;width:299px;height:36px;z-index:26;}
#Text5 {display:block;position:absolute;left:953px;top:894px;width:299px;height:36px;z-index:27;}
#Text6 {display:block;position:absolute;left:36px;top:1304px;width:299px;height:36px;z-index:28;}
#Img9 {display:block;overflow:hidden;position:absolute;left:23px;top:645px;width:340px;height:77px;z-index:29;}
#Img9Inner {position:absolute;width:340px;height:77px;border:0px;}
#Text19 {display:block;position:absolute;left:24px;top:853px;width:237px;height:22px;z-index:30;}
#Line3 {display:block;overflow:hidden;position:absolute;left:24px;top:715px;width:1354px;height:20px;z-index:31;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:24px;top:835px;width:1354px;height:20px;z-index:32;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Img26 {display:block;overflow:hidden;position:absolute;left:1239px;top:645px;width:127px;height:48px;z-index:33;}
#Img26Inner {position:absolute;width:127px;height:48px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:334px;top:667px;width:204px;height:34px;z-index:34;}
#Img24Inner {position:absolute;width:204px;height:34px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:1239px;top:651px;width:127px;height:35px;z-index:35;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:481px;top:1340px;width:437px;height:351px;z-index:36;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal6 {display:block;overflow:hidden;position:absolute;left:494px;top:1358px;width:401px;height:315px;z-index:37;}
#Gal6Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal6GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal6Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal6SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal6SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal6SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text7 {display:block;position:absolute;left:494px;top:1304px;width:299px;height:36px;z-index:38;}
#Img14 {display:block;overflow:hidden;position:absolute;left:939px;top:1340px;width:437px;height:351px;z-index:39;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal7 {display:block;overflow:hidden;position:absolute;left:952px;top:1358px;width:401px;height:315px;z-index:40;}
#Gal7Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal7GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal7Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal7SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal7SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal7SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text8 {display:block;position:absolute;left:952px;top:1304px;width:299px;height:36px;z-index:41;}
#Img15 {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:175px;z-index:42;}
#Img15Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:23px;top:249px;width:1355px;height:360px;z-index:43;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16Inner {position:absolute;width:1355px;height:360px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1174px;top:-6px;width:185px;height:185px;z-index:44;}
#Img17Inner {position:absolute;width:185px;height:185px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:23px;top:8px;width:579px;height:171px;z-index:45;}
#Img18Inner {position:absolute;width:579px;height:171px;border:0px;}
#img {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1353px;height:175px;z-index:46;}
#imgInner {position:absolute;width:1353px;height:175px;border:0px;}
#Menu2 {display:block;z-index:2122;position:absolute;left:23px;top:181px;width:1330px;height:45px;}
#Gal8 {display:block;overflow:hidden;position:absolute;left:30px;top:255px;width:1341px;height:345px;z-index:48;}
#Gal8Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal8GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal8Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal8SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal8SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal8SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Line6 {display:block;overflow:hidden;position:absolute;left:24px;top:230px;width:1354px;height:20px;z-index:49;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Line7 {display:block;overflow:hidden;position:absolute;left:23px;top:619px;width:1354px;height:20px;z-index:50;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:23px;top:1757px;width:437px;height:351px;z-index:51;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img28Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal12 {display:block;overflow:hidden;position:absolute;left:36px;top:1775px;width:401px;height:315px;z-index:52;}
#Gal12Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal12GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal12Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal12SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal12SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal12SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text14 {display:block;position:absolute;left:36px;top:1721px;width:299px;height:36px;z-index:53;}
#Img29 {display:block;overflow:hidden;position:absolute;left:23px;top:645px;width:340px;height:77px;z-index:54;}
#Img29Inner {position:absolute;width:340px;height:77px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:899px;top:2550px;width:467px;height:79px;z-index:55;}
#Img30Inner {position:absolute;width:467px;height:79px;border:0px;}
#Text15 {display:block;position:absolute;left:24px;top:853px;width:237px;height:22px;z-index:56;}
#Line8 {display:block;overflow:hidden;position:absolute;left:24px;top:715px;width:1354px;height:20px;z-index:57;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Line9 {display:block;overflow:hidden;position:absolute;left:24px;top:835px;width:1354px;height:20px;z-index:58;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Img32 {display:block;overflow:hidden;position:absolute;left:1239px;top:645px;width:127px;height:48px;z-index:59;}
#Img32Inner {position:absolute;width:127px;height:48px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:334px;top:667px;width:204px;height:34px;z-index:60;}
#Img33Inner {position:absolute;width:204px;height:34px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:1239px;top:651px;width:127px;height:35px;z-index:61;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:899px;top:2549px;width:467px;height:80px;z-index:62;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img34 {display:block;overflow:hidden;position:absolute;left:481px;top:1757px;width:437px;height:351px;z-index:63;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img34Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal13 {display:block;overflow:hidden;position:absolute;left:494px;top:1775px;width:401px;height:315px;z-index:64;}
#Gal13Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal13GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal13Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal13SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal13SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal13SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text16 {display:block;position:absolute;left:494px;top:1721px;width:299px;height:36px;z-index:65;}
#Img35 {display:block;overflow:hidden;position:absolute;left:939px;top:1757px;width:437px;height:351px;z-index:66;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img35Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal14 {display:block;overflow:hidden;position:absolute;left:952px;top:1775px;width:401px;height:315px;z-index:67;}
#Gal14Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal14GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal14Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal14SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal14SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal14SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text17 {display:block;position:absolute;left:952px;top:1721px;width:299px;height:36px;z-index:68;}
#Img12 {display:block;overflow:hidden;position:absolute;left:24px;top:2175px;width:437px;height:351px;z-index:69;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal15 {display:block;overflow:hidden;position:absolute;left:37px;top:2193px;width:401px;height:315px;z-index:70;}
#Gal15Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal15GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal15Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal15SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal15SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal15SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text18 {display:block;position:absolute;left:37px;top:2139px;width:299px;height:36px;z-index:71;}
#Img36 {display:block;overflow:hidden;position:absolute;left:481px;top:2175px;width:437px;height:351px;z-index:72;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img36Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal16 {display:block;overflow:hidden;position:absolute;left:494px;top:2193px;width:401px;height:315px;z-index:73;}
#Gal16Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal16GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal16Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal16SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal16SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal16SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text20 {display:block;position:absolute;left:494px;top:2139px;width:299px;height:36px;z-index:74;}
#Line4 {display:block;overflow:hidden;position:absolute;left:24px;top:2646px;width:1354px;height:20px;z-index:75;background:url('./images/polacofloors_photogallery_stairs_Line1.png');background-repeat:no-repeat;}
#Text28 {display:block;position:absolute;left:1069px;top:2664px;width:302px;height:54px;z-index:76;}
#Img49 {display:block;overflow:hidden;position:absolute;left:346px;top:2646px;width:80px;height:35px;z-index:77;}
#Img49Inner {position:absolute;width:80px;height:35px;border:0px;}
#Text29 {display:block;position:absolute;left:23px;top:2656px;width:390px;height:41px;z-index:78;}
#But2 {display:block;overflow:hidden;position:absolute;left:1259px;top:2665px;width:107px;height:35px;z-index:79;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:1165px;top:2665px;width:81px;height:35px;z-index:80;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:1066px;top:2665px;width:78px;height:35px;z-index:81;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:946px;top:14px;width:40px;height:40px;z-index:82;}
#Img20Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text11 {display:block;position:absolute;left:995px;top:20px;width:187px;height:33px;z-index:83;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:576px;top:143px;width:450px;height:35px;z-index:84;}
#google {display:block;overflow:hidden;position:absolute;left:1121px;top:142px;width:119px;height:36px;z-index:85;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:1021px;top:145px;width:101px;height:37px;z-index:86;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:1021px;top:2226px;width:300px;height:250px;z-index:87;}
#Text21 {display:block;position:absolute;left:404px;top:2559px;width:336px;height:61px;z-index:88;}
#Img23 {display:block;overflow:hidden;position:absolute;left:739px;top:2560px;width:135px;height:56px;z-index:89;}
#Img23Inner {position:absolute;width:135px;height:56px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:412px;top:2554px;width:469px;height:71px;z-index:90;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:944px;top:636px;width:74px;height:74px;z-index:91;}
#Img19Inner {position:absolute;width:74px;height:74px;border:0px;}
#Text25 {display:block;position:absolute;left:618px;top:644px;width:336px;height:61px;z-index:92;}
#visiUs {display:block;position:absolute;left:1013px;top:684px;width:83px;height:28px;z-index:93;}
#But8 {display:block;overflow:hidden;position:absolute;left:626px;top:643px;width:443px;height:66px;z-index:94;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:30px;top:270px;width:190px;height:321px;z-index:95;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img22Inner {position:absolute;width:190px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text10 {display:block;position:absolute;left:99px;top:286px;width:99px;height:45px;z-index:96;}
#Img27 {display:block;overflow:hidden;position:absolute;left:30px;top:467px;width:190px;height:46px;z-index:97;}
#Img27Inner {position:absolute;width:190px;height:46px;border:0px;}
#Menu3 {display:block;z-index:2173;position:absolute;left:30px;top:331px;width:190px;height:225px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:1034px;top:273px;width:332px;height:321px;z-index:99;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position:absolute;width:332px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text27 {display:block;position:absolute;left:1050px;top:288px;width:299px;height:288px;z-index:100;}
#Img31 {display:block;overflow:hidden;position:absolute;left:219px;top:2580px;width:155px;height:45px;z-index:101;}
#Img31Inner {position:absolute;width:155px;height:45px;border:0px;}
#But11 {display:block;overflow:hidden;position:absolute;left:219px;top:2580px;width:153px;height:35px;z-index:102;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But11.png');background-repeat:no-repeat;}
#But11 p {visibility:hidden;}
#Img37 {display:block;overflow:hidden;position:absolute;left:30px;top:730px;width:1336px;height:102px;z-index:103;}
#Img37Inner {position:absolute;width:1336px;height:102px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:323px;top:736px;width:728px;height:90px;z-index:104;}
#Img38 {display:block;overflow:hidden;position:absolute;left:1132px;top:739px;width:170px;height:70px;z-index:105;}
#Img38Inner {position:absolute;width:170px;height:70px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:118px;top:739px;width:80px;height:80px;z-index:106;}
#Img39Inner {position:absolute;width:80px;height:80px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:1213px;top:860px;width:155px;height:45px;z-index:107;}
#Img40Inner {position:absolute;width:155px;height:45px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:1213px;top:860px;width:153px;height:35px;z-index:108;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_stairs_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Img46 {display:block;overflow:hidden;position:absolute;left:1317px;top:118px;width:60px;height:59px;z-index:109;}
#Img46Inner {position:absolute;width:60px;height:59px;border:0px;}
